Recommended Posts

To install pmdg 737-600/700 we need to update the pmdg 738/9 to version 1.20...........

But it doesnt update, everytime i open the operation center there is again the notification that there would be an update for the 737ngx.

I think that i turned something in the registry off, i searched ... a long time but i cant find an answer. Reinstalled everything btw.

Here is my log:

2018/03/28 01:00:29 [PMDG 1] ===== PMDG updater commencing
2018/03/28 01:00:29 [PMDG 1] Setting up for 738 / XSE
2018/03/28 01:00:29 [PMDG 1] PMDG Updater: Version A18 - Build timestamp Sep 12 2017, 23:29:10
2018/03/28 01:00:29 [PMDG 1] Finding installed PMDG product version
2018/03/28 01:00:29 [PMDG 1] Installed PMDG product version: 1106461
2018/03/28 01:00:29 [PMDG 1] Fetching available product information for XSE...
2018/03/28 01:00:30 [PMDG 1] Retrieved data about PMDG product 2: PMDG 737-800/900 NGX for FSX
2018/03/28 01:00:30 [PMDG 1] Retrieved data about PMDG product 13: PMDG 737-800/900 NGX for FSXSE
2018/03/28 01:00:30 [PMDG 1] >>> Product: PMDG 737-800/900 NGX for FSX
2018/03/28 01:00:30 [PMDG 1] Finding install-directory this product's simulator...
2018/03/28 01:00:30 [PMDG 1] If a registry key error appears, disregard - it simply means you do not have that simulator installed.
2018/03/28 01:00:30 [PMDG 1] Sim install directory in registry is C:\Program Files (x86)\Microsoft Games\Microsoft Flight Simulator X\
2018/03/28 01:00:30 [PMDG 1] PMDG 737-800/900 NGX path should be C:\Program Files (x86)\Microsoft Games\Microsoft Flight Simulator X\\PMDG\PMDG 737 NGX\
2018/03/28 01:00:30 [PMDG 1] 1106461 is out-dated and must be updated with the full installer.
2018/03/28 01:00:30 [PMDG 1] Please check to ensure that you have updated to the minimum version.
2018/03/28 01:00:30 [PMDG 1] Log into your account at precisionmanuals.com, click on 'View Previous Orders' and then your order number.
2018/03/28 01:00:30 [PMDG 1] >>> Product: PMDG 737-800/900 NGX for FSXSE
2018/03/28 01:00:30 [PMDG 1] Finding install-directory this product's simulator...
2018/03/28 01:00:30 [PMDG 1] If a registry key error appears, disregard - it simply means you do not have that simulator installed.
2018/03/28 01:00:30 [PMDG 2] Failed to open registry key!
2018/03/28 01:00:30 [PMDG 1] I found no sim install corresponding to product ID 13; skipping.
2018/03/28 01:00:30 [PMDG 1] Installed products that failed to update: 0
2018/03/28 01:00:30 [PMDG 1] Installed products successfully updated: 0
2018/03/28 01:00:30 [PMDG 1] Done.

Thanks,

Dario

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

According to that you need to delete the current 737 and update with the full installer available at website you purchased the 737 from.

41 minutes ago, skrex said:

2018/03/28 01:00:30 [PMDG 1] 1106461 is out-dated and must be updated with the full installer

 

Share this post


Link to post
Share on other sites
1 hour ago, skrex said:

2018/03/28 01:00:30 [PMDG 1] 1106461 is out-dated and must be updated with the full installer.

^ This.

So, what Robert said, above.

  • Like 1

Share this post


Link to post
Share on other sites

@scandinavian13 Kyle, it had this too with the 777 a few months ago. While, granted, occurrences of this will be less and less now, it makes more sense if you could make a persistent message in the OC if the "need to download full installer" condition is met, rather than having to go through the logs and pick out that line, as normally it fails silently and the OC gets rid of the update required bubble until it is next launched. Could this be a suggestion you pitch at the team?

Share this post


Link to post
Share on other sites
46 minutes ago, squerble said:

@scandinavian13 Kyle, it had this too with the 777 a few months ago. While, granted, occurrences of this will be less and less now, it makes more sense if you could make a persistent message in the OC if the "need to download full installer" condition is met, rather than having to go through the logs and pick out that line, as normally it fails silently and the OC gets rid of the update required bubble until it is next launched. Could this be a suggestion you pitch at the team?

Karl, we agree, this message will be more clear in the OC2.

  • Upvote 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now